uuid:
  -
    value: 3561f28b-df02-4264-af9f-4b901777d237
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:21:28+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: panegyric
description:
  -
    value: '"A speech or poem designed to praise another person or group. In ancient Greek and Roman rhetoric, it was one branch of public speaking, with established rules and conventions found in the works of Menander and Hermogenes. Famous examples include Pliny''s eulogy on Emperor Trajan and Isocrates'' oration on the Olympic games of 380." <a href="cwrc:509015ff-7641-473e-94c5-688e06952bb7">(L. K Wheeler, 2017)</a>'
    format: null
    processed: |
      <p>&quot;A speech or poem designed to praise another person or group. In ancient Greek and Roman rhetoric, it was one branch of public speaking, with established rules and conventions found in the works of Menander and Hermogenes. Famous examples include Pliny&#039;s eulogy on Emperor Trajan and Isocrates&#039; oration on the Olympic games of 380.&quot; &lt;a href=&quot;cwrc:509015ff-7641-473e-94c5-688e06952bb7&quot;&gt;(L. K Wheeler, 2017)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: bcd44dd7-7734-4732-b6de-a98580ff4d3f
  -
    target_type: taxonomy_term
    target_uuid: bcd44dd7-7734-4732-b6de-a98580ff4d3f
  -
    target_type: taxonomy_term
    target_uuid: bcd44dd7-7734-4732-b6de-a98580ff4d3f
changed:
  -
    value: '2023-12-08T06:21:28+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'panegyric | LEAF'
    description: '"A speech or poem designed to praise another person or group. In ancient Greek and Roman rhetoric, it was one branch of public speaking, with established rules and conventions found in the works of Menander and Hermogenes. Famous examples include Pliny''s eulogy on Emperor Trajan and Isocrates'' oration on the Olympic games of 380." (L. K Wheeler, 2017)'
    canonical_url: 'http://default/taxonomy/term/215'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:21:28+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/panegyric'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.bcd44dd7-7734-4732-b6de-a98580ff4d3f
      - taxonomy_term.genre.bcd44dd7-7734-4732-b6de-a98580ff4d3f
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
